@media only screen and (min-width: 1480px) {
  .kanban-board {
    min-width: 210px !important;
    max-width: 210px !important;
  }
}

@media only screen and (min-width: 1220px) and (max-width: 1479px) {
  .kanban-board {
    min-width: 180px !important;
    max-width: 180px !important;
  }
}

@media only screen and (max-width: 1219px) {
  .kanban-board {
    min-width: 150px !important;
    max-width: 150px !important;
  }
}
